Bug 56828 - xmms requires unzip, missing dependency, error msg
xmms requires unzip, missing dependency, error msg
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-28 10:25 EST by P. Beltrani
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-28 10:25:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P. Beltrani 2001-11-28 10:25:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
xmms requires "unzip" to use skins stored in "zip" format.  If unzip can
not be found, xmms will allow the user to select a zipped skin but will not
display it.  In addition, it will NOT give the user any indication as to
why the request failed.

Depending on your point of view, there may be two bugs here:

1) It may be considered a bug that unzip is not listed a dependency when
installing xmms.

2) It would be helpful if xmms caught the error and  informed the user why
the skin selection failed.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run xmms with xmms installed and unzip NOT installed
2.select a zipped skin
3.xmms will fail to use the selected skin

Additional info:
Comment 1 Bill Nottingham 2002-01-15 17:24:16 EST
Dependency added in 1.2.6-1, thanks!

Note You need to log in before you can comment on or make changes to this bug.